syncfusion_flutter_core 19.1.67
syncfusion_flutter_core: ^19.1.67 copied to clipboard

Syncfusion Flutter Core is a dependent package for all the Syncfusion Flutter widgets.

[18.3.35] - 10/01/2020 #

Breaking changes

  • The license key is not required now to run the application with our widgets. However, you need to still have either Syncfusion commercial license or community license to use our widgets and libraries.

[18.2.59] - 09/23/2020 #

No changes.

[18.2.57] - 09/08/2020 #

No changes.

[18.2.56] - 09/01/2020 #

No changes.

[18.2.55] - 08/25/2020 #

No changes.

[18.2.54] - 08/18/2020 #

No changes.

[18.2.48] - 08/04/2020 #

No changes.

[18.2.47+1] - 07/29/2020 #

Bug fixes

  • Included changes related to coding standard and also removed unnecessary codes.

[18.2.47] - 07/28/2020 #

No changes.

[18.2.46+1] - 07/22/2020 #

Bug fixes

[18.2.46] - 07/21/2020 #

No changes.

[18.2.45] - 07/14/2020 #

No changes.

[18.2.44] - 07/07/2020 #

No changes.

[18.1.59] - 06/23/2020 #

No changes.

[18.1.56] - 06/10/2020 #

No changes.

[18.1.55] - 06/03/2020 #

No changes.

[18.1.54] - 05/26/2020 #

No changes.

[18.1.53] - 05/19/2020 #

No changes.

[18.1.52] - 05/14/2020 #

No changes.

[18.1.48] - 05/05/2020 #

No changes.

[18.1.46] - 04/28/2020 #

No changes.

[18.1.45] - 04/21/2020 #

No changes.

[18.1.44] - 04/14/2020 #

Bug fixes

  • Diagnosticable class related issue is fixed and themes are working properly.

[18.1.43] - 04/07/2020 #

No changes.

[18.1.42] - 04/01/2020 #

No changes.

[18.1.36] - 03/19/2020 #

Features

  • Implemented the theme widget to apply the theme commonly for all our widgets.

[17.4.40] - 12/17/2019 #

No changes.

[17.3.26] - 11/05/2019 #

No changes.

[17.3.14] - 10/03/2019 #

Initial release.

78
likes
130
pub points
99%
popularity

Publisher

syncfusion.com

Syncfusion Flutter Core is a dependent package for all the Syncfusion Flutter widgets.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (LICENSE)

Dependencies

flutter, vector_math

More

Packages that depend on syncfusion_flutter_core